{
  "editor": "/usr/bin/nano",
  "mouse_integration": false,
  "jump_count": 1,
  "shift_multiplier": 5,
  "integrate_external_editor": true,
  "index_spacing": false,
  "dramatic_exit": true,
  "date": "%Y/%m/%d",
  "time": "%H:%M",
  "frame_theme": "tilde",
  "custom_divider_char": false,
  "frame_title": "BBJ",
  "use_custom_frame_title": false,
  "max_text_width": 80,
  "confirm_anon": true,
  "edit_escapes": {
    "abort": "f1",
    "focus": "f2",
    "fhelp": "f3"
  }
}